[Meta]
PrinterType=0
Source="¤â°Ê°e¯È"
source_entry="¤â°Ê°e¯È"
default_source=
paper_name="ANSI_A_(11.00_x_8.50_Inches)"
paper_size_x=279.40
paper_size_y=215.90
actual_printable_bounds_llx=5.84
actual_printable_bounds_lly=17.78
actual_printable_bounds_urx=273.56
actual_printable_bounds_ury=198.12
actual_x=267.72
actual_y=180.34
actual_area=48280.62
paper_unit=0
destination_name=
duplexing_mode=
[res_color_mem]
dm_color=3
color_depth=8
resolution_x=1016
resolution_y=1016
color_system=2
color_device=1
color_monochrome=0
ism_max=6
ole_max=6
preference=50
dm_ICMIntent=
dm_ICMMethod=
truetype_as_text=1
dm_TTOption=
lines_overwrite=1
physicalpen_color="1=#7:2=#7:3=#7:4=#7:5=#7:6=#7:7=#7:8=#7:"
physicalpen_speed="VS20.00,8;VS20.00,7;VS20.00,6;VS20.00,5;VS20.00,4;VS20.00,3;VS20.00,2;VS20.00,1;"
physicalpen_lineweight="LW0.25,1;LW0.25,2;LW0.25,3;LW0.25,4;LW0.25,5;LW0.25,6;LW0.25,7;LW0.25,8;"
[Standard]
DeviceName=SHPGL
DriverPath=ZwSHPGLDriver.dll
DriverVersion="1.0.0.0.0.0 [p001-1]"
DriverCfgPath=SHPGL.ini
PortName="COM4:"
PaperIni=SHPGLPaper.ini
[Port]
plot_to_file=0
dmDriverExtra=12
privatedata=070000006400000000000000
[Retain]
dmorientation=
dmcopies=1
dccopies=1
dmscale=
mediatype=
pre_init=-
post_init=
termination=
[Caps]
lw_caps=0
clip_caps=0
boundarylw_caps=1
grating_caps=0
truetypetext_caps=0
resolution_caps=0
unitctrl_caps=0
physicalpen_caps=1
pathfill_caps=0